@charset "utf-8";
body {
	background-color: #121e57;
}
.layout {
	padding-top: 15%;
	padding-right: 15%;
	padding-left: 15%;
	padding-bottom: 15%;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Times New Roman, serif;
	;
	;
	letter-spacing: .08em;
}
.layout p a {
	color: #ffffff;
	text-decoration: none;
}
.layout h1 {
	font-size: 22px;
}
.layout hr {
	color: #ffffff;
	width: 25%;
}


.layout p a:hover {
	color: #ffffff;
	text-decoration: underline;
}
